<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#44b6ae</color>
    <color name="colorPrimary2">#ff6b6b</color>
    <color name="colorPrimary3">#ffcf40</color>
    <color name="colorPrimaryDark">#0f625c</color>
    <color name="colorAccent">#4dbf8e</color>
    <color name="colorAccent2">#f2f2f2</color>
    <color name="colorAccent3">#EBEBEB</color>
    <color name="textColorPrimary">#052C29</color>
    <color name="textColorLight">#405C5A</color>
</resources>
